Bug 115667 - installer does not prompt for unknown NIC driver
installer does not prompt for unknown NIC driver
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-14 10:49 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 14:58:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-02-14 10:49:44 EST
Description of problem:

When no driver was identified for a NIC, the FC1 installer would
prompt for manual selection of one of the available drivers (or to
load a driver from a driver disk).  This capability seems to have been
lost in the FC2 installer.  The code to do the prompt appears to be
still there but it is not executed.

References:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=115511
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=115609
Comment 1 Gene Czarcinski 2004-02-14 10:59:58 EST
OK, added all CC's
Comment 2 Jeremy Katz 2004-04-15 00:59:51 EDT
Is this better in test2?  I think it should be ...
Comment 3 Jerone Young 2004-04-15 01:25:36 EDT
Bug 115609 was resolved in FC2 test 2.

Note You need to log in before you can comment on or make changes to this bug.